Subject: Multiple NNTP-servers?

From: "Oyvind.Liback" <[email-masked]>
Date: Fri, 25 Apr 1997 17:45:05 +0200

I'm using version 3.96 of Pine (on a SPARC/Solaris2.5) and I've
the followin question/problem:

Is it possible to configure Pine in a way that it's able to support
one news-folder for a distant NNTP-server (containing the ordinary
USENET groups) and another news-collection for our local NNTP-server
(containing jobb-related groups). I've no problem to define those
two groups and read messages, using the following configuration
for "news-collections":

	*{local_nntp_server.company.se/nntp}[company_local.*]
	*{usenet_nntp_server.some_place.se/nntp}[comp.*]

It's however impossible (for me) to reply to a message, from the
currently selected collection. I've tried to define both or none
of the two NNTP-servers for "nntp-server", without any success.
Do I have to reconfigure Pine (parameter: nntp-server) each time
I change news-collection, or is there a better way?

It would also be nice (for me) to have an individual ".newsrc"
for each collection, but I haven't find support for that either.

Thank you and good bye!

/Oyvind